{
  "dBType" : "SQLSERVER",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE/psdedataqueries/DEFAULT/psdedqcodes/SQLSERVER",
  "name" : "SqlServer",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.[CREATEDATE]",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.[CREATEMAN]",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.[IBIZSAMPLEID]",
    "name" : "IBIZSAMPLEID"
  }, {
    "expression" : "t1.[IBIZSAMPLENAME]",
    "name" : "IBIZSAMPLENAME"
  }, {
    "expression" : "t1.[LINK1]",
    "name" : "LINK1"
  }, {
    "expression" : "t1.[LINK2]",
    "name" : "LINK2"
  }, {
    "expression" : "t1.[LINK3]",
    "name" : "LINK3"
  }, {
    "expression" : "t1.[LINK4]",
    "name" : "LINK4"
  }, {
    "expression" : "t1.[LINK5]",
    "name" : "LINK5"
  }, {
    "expression" : "t1.[LINK6]",
    "name" : "LINK6"
  }, {
    "expression" : "t1.[OSLINK1]",
    "name" : "OSLINK1"
  }, {
    "expression" : "t1.[OSLINK2]",
    "name" : "OSLINK2"
  }, {
    "expression" : "t1.[OSLINK3]",
    "name" : "OSLINK3"
  }, {
    "expression" : "t1.[OSLINK4]",
    "name" : "OSLINK4"
  }, {
    "expression" : "t1.[OSLINK5]",
    "name" : "OSLINK5"
  }, {
    "expression" : "t1.[OSLINK6]",
    "name" : "OSLINK6"
  }, {
    "expression" : "t1.[SAMPLETYPE]",
    "name" : "SAMPLETYPE"
  }, {
    "expression" : "t1.[TITLE1]",
    "name" : "TITLE1"
  }, {
    "expression" : "t1.[TITLE2]",
    "name" : "TITLE2"
  }, {
    "expression" : "t1.[TITLE3]",
    "name" : "TITLE3"
  }, {
    "expression" : "t1.[TITLE4]",
    "name" : "TITLE4"
  }, {
    "expression" : "t1.[TITLE5]",
    "name" : "TITLE5"
  }, {
    "expression" : "t1.[TITLE6]",
    "name" : "TITLE6"
  }, {
    "expression" : "t1.[UPDATEDATE]",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.[UPDATEMAN]",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.[CREATEDATE],\nt1.[CREATEMAN],\nt1.[IBIZSAMPLEID],\nt1.[IBIZSAMPLENAME],\nt1.[LINK1],\nt1.[LINK2],\nt1.[LINK3],\nt1.[LINK4],\nt1.[LINK5],\nt1.[LINK6],\nt1.[OSLINK1],\nt1.[OSLINK2],\nt1.[OSLINK3],\nt1.[OSLINK4],\nt1.[OSLINK5],\nt1.[OSLINK6],\nt1.[SAMPLETYPE],\nt1.[TITLE1],\nt1.[TITLE2],\nt1.[TITLE3],\nt1.[TITLE4],\nt1.[TITLE5],\nt1.[TITLE6],\nt1.[UPDATEDATE],\nt1.[UPDATEMAN]\nFROM [T_IBIZSAMPLE] t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE/psdedataqueries/DEFAULT/psdedqcodes/SQLSERVER",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample/PSDEDATAQUERIES/Default/PSDEDQCODES/SQLSERVER.json"
}